Subject: Re: 1769 or 1833

From: Hubert Bahr <[email-masked]>
Date: Tue, 01 Apr 1997 17:51:36 -0800

> the "standard" KJV's.  Incidentally, this may be a good context to mention
> one of my pet peves: there are several electronic KJV's, but they generally
> get distributed without any information on which KJV they were based on.

The Online Bible claims to be based on the 1769 text, the Project Guttenberg 
text is based on a Majority Text from several previous electronic texts.  
Beyond that I have no idea, (I share the same frustration you mentioned). It 
would intresting to see what kind of lessons in textual criticism could be 
learned by trying to restore the KJV text from the existing electronic 
editions.  

> 
> For information on the 1769 "establishment" (I purposely avoid the use of
> "revision") see the note in Herbert's published update of the English
> section of Darlow and Moule's Catalog of the BFBS Bible collection.
> Herbert generally includes notes on major efforts at reestablishing the KJV
> text.  For similar notes on US editions, including Webster 1833, see
> Margaret Hills's published catalog of the ABS Bible collection.

Where can I get these works and what is the full bibliographic info.

> 
> Pardon ths rambling on, but I think the whole history of textual variants
> in printed editons is relevant to the practice of textual criticism in
> general.  This same point was made in a very interesting round of list
> discussions a few months back.
> 
> Harold P. Scanlin
> United Bible Societies
> 1865 Broadway
> New York, NY  10023

---

From: Hubert Bahr <[email-masked]>
Date: Tue, 01 Apr 1997 17:55:18 -0800

ANDREW SMITH wrote:
> 
> The "Online Bible" CD-ROM (I have version 6.12, dated Oct. '94) has both
> the 1769 and the 1833 KJV texts, and allows one to compare them side by
> side.

Not exactly true, the 1833 Webster text in the Online Bible has been "cleaned 
up" and does not accurately reflect Webster's printed version.